<div id="{{ id }}" class="mdc-tab-bar" role="tablist">
    <div class="mdc-tab-scroller">
        <div class="mdc-tab-scroller__scroll-area">
            <div class="mdc-tab-scroller__scroll-content">
                {% for tab in tabs %}
                    <button id="{{ tab.id }}"
                            {% if tab.url is defined %} data-url="{{ tab.url }}"{% endif %}
                            class="mdc-tab{% if tab.active %} mdc-tab--active{% endif %}"
                            role="tab"
                            aria-selected="false"
                            tabindex="0">
                        <span class="mdc-tab__content">
                            <span class="mdc-tab__text-label">
                                {{ tab.name }}
                                {% if tab.description is defined %}
                                    <p class="small text-muted mt-1 mb-0">
                                        <small>{{ tab.description }}</small>
                                    </p>
                                {% endif %}
                            </span>
                        </span>
                        <span class="mdc-tab-indicator{% if tab.active %} mdc-tab-indicator--active{% endif %}">
                            <span class="mdc-tab-indicator__content mdc-tab-indicator__content--underline"></span>
                        </span>
                        <span class="mdc-tab__ripple"></span>
                    </button>
                {% endfor %}
            </div>
        </div>
    </div>
</div>
